import { setupVab } from '~/library'
import '/@/styles/global.scss'
import App from './App.vue'
import { setupI18n } from '/@/i18n'
import { setupRouter } from '/@/router'
import { setupStore } from '/@/store'

import { createApp } from 'vue'

const app = createApp(App);  

setupVab(app)
setupI18n(app)
setupStore(app)
setupRouter(app)

app.mount('#app')
